/*   
Theme Name: YVOC
Description: YVOC brings clarity, elegance and power to your WordPress experience—thanks to the power of <a href="http://themeshaper.com/thematic-for-wordpress/">Thematic</a>.
Author: Steven Cusworth
Author URI: http://themeshaper.com/
Template: thematic
Version: 1
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');
 
/* Apply basic typography styles */
@import url('typography.css');
 
/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');
 
/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');
 
/* Un-comment the line below to set a 12 column grid with 18px line-height */
/*body { background:url(../thematic/images/960_grid_12_col_21px_height.gif) repeat-y top center; }*/
 

/* Normalize
-------------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
audio:not([controls]) { display: none; }
[hidden] { display: none; }
figure { margin: 0; }
html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	padding: 0;
}
::-moz-selection {
	background: #CC0000;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #CC0000;
	color: #fff;
	text-shadow: none;
}
label { cursor: pointer; }
legend {
	border: 0;
	*margin-left: -7px;
	padding: 0;
}
button, input, select, textarea, a.button {
	font-size: 1em;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}
button, input, a.button {
	line-height: auto;
	*overflow: visible;
}
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}
input:invalid, textarea:invalid { background-color: #f0dddd; }
option { padding: 1px 2px; }
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 1.692307em;
}
td { vertical-align: top; }
th, td { text-align: left; }


/* =Global Elements
-------------------------------------------------------------- */

html {
	background: url(images/bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body, input, textarea {
   background: transparent;
    color:#222222;
    font:13px/20px Georgia, Times, Times New Roman, serif;
    font-style:italic;
}
strong, em, b, i {
    font-weight:bold;
}
a {
    color: #CC0000;
    font-style:italic;
    text-decoration:none;
}
a:hover {
    color:#CC0000;
    text-decoration:underline;
}
blockquote {
    font-size:12px;
    font-style:italic;
}
blockquote a {
}

/* =Structure
-------------------------------------------------------------- */

.search #container,
.archive #container {
    float:none;
    margin:0 auto;
    width:940px;
}
.search #content,
.archive #content {
    margin:0;
    width:940px;
}
.search .main-aside,
.archive .main-aside {
    display:none;
}

/* =Header
-------------------------------------------------------------- */

#header,
#main {
    background:#fff;
    margin:0 auto;
    width:960px;
}
#header {
    padding:20px 0 0 0;
    height: 195px;
    background: url(images/YV-stripes.png) no-repeat top center #FFFFFF;
}
#branding {
   height: 170px;
   width: 920px;
}
#blog-title {
   display: inline;
   float: left;
}
#blog-title a {
   background:url(http://yvoc.com.au/wp-content/uploads/2014/05/YV-logo.png) no-repeat top center;
   text-indent:-9000px;
   display: inline-block;
   width: 120px;
   height: 120px;
   margin-left: 60px;
}
#blog-title a:hover {
    color:#999;
}
#blog-description {
    width: 740px;
    text-align: center;
    color:#222222;
    float:right;
    display:inline;
    font-size:28px;
    font-style:italic;
    padding-top: 20px;
    clear: none;

}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
   height: 25px;
    width:960px;
    margin:0 auto;
    background: transparent;
}
#access #menu ul,
#access .menu ul {
    list-style:none;
    margin:0;
    overflow:hidden;
    float: right;
}
#access #menu ul ul,
#access .menu ul ul {
    display:none;
}
#access #menu li,
#access .menu li {
    display:inline;
}
#access #menu a,
#access .menu a {
    color:#222;
    display:inline-block;
    height: 21px;
    border-bottom: 4px solid #222;    
    float:left;
    font-size:13px;
    font-style:italic;
    margin:0 20px 0 0;
    text-decoration:none;
}
#access #menu a:hover,
#access .menu a:hover {
    border-color:#CC0000;
}
#access #menu li.current_page_item a,
#access .menu li.current_page_item a {
    border-color:#CC0000;
}


/* =Home Insert
-------------------------------------------------------------- */

#home-insert {
    background:#ffffff;
    margin:0 auto;
    padding:20px 0 0;
    width:960px;

}
#home-insert-content {
    margin:0 auto;
    width:920px;
    height:350px;
    overflow:hidden;
}

/* =Content
-------------------------------------------------------------- */

/*
Content for home, single, and pages.
Entry-meta, entry-utility and vertical content margin styles are set globally here
*/
#main {
    padding:20px;
    margin:0 auto;
    width: 920px;
}
#container {
   width: 620px;
   padding-right: 19px;
   border-right: 1px solid #999;
}
#primary, #secondary {
   width: 260px;
   float: right;
   right:1px;
   padding: 0 0 0 18px;
   margin: 0;
   border-left: 1px solid #999;
}
#content {
   width:620px;
    font-style: italic;
    margin: 0;
}
.home #main {
    margin:0 auto;
}
.home .entry-meta,
.entry-utility {
    display:none;
}
.entry-content,.entry-summary {
    margin:20px 0 0 0;
    overflow:hidden;
    padding: 0 20px;
    font-style:italic;
}
.home .entry-content img {
    display: inline;
    float: right;
    overflow: auto;
    padding-left: 20px;
}
.entry-title {
    padding:20px 0 0px 20px;
}
.entry-title a {
    color: #CC0000;
    font-size:20px;
    font-style:italic;
    text-decoration:none;
}
.entry-title a:hover {
   color: #CC0000;
}
.entry-title a:hover:after {
   content:' >>';
}
.home .entry-content,.entry-summary {
    border-bottom:1px solid #999;
}
.hentry {
    margin:0 0 20px 0;
}
.home .hentry {
    margin:0;
}
.single .hentry,
.page .hentry {
    padding: 0;
}
.single .entry-title,
.page .entry-title {
    color: #CC0000;
    font-size:20px;
    font-style:italic;
    text-decoration:none;
    padding-bottom: 20px;
    border-bottom: 1px solid #999;
}
.entry-meta {
    color:#999;
    font-size:11px;
    margin-left: 20px;
}
.sticky {
   background: #222222;
   color: #FFFFFF;
   border: 0;
}

.entry-content abbr,
.entry-content acronym {
  border-bottom: 1px dotted #999999;
  cursor: help;
  text-transform:uppercase;
}
.entry-content h1,
.entry-content h2 {
    color: #CC0000;
    font-size:20px;
    font-style:italic;
    text-decoration:none;
    font-style:italic;
    margin:0 0 12px 0;
}
.entry-content h3 {
    color: #CC0000;
    font-size:16px;
    text-decoration:none;
    text-transform:none;
    font-style:italic;
    padding:14px 0 0;
    margin:0 0 20px 0;
    font-weight: normal;
}
.entry-content h4 {
    margin:0 0 20px 0;
    font-style:italic;
}
.entry-content h5 {
    font-style:italic;
    margin:0 0 20px 0;
}
.entry-content h6 {
    font-style:italic;
    margin:0 0 20px 0;
}
.entry-content ol,
.entry-content ul {
    font-size:12px;
}
.entry-content ul {
    list-style:square;
}
.entry-content .xoxo {
    list-style:none;
    margin:0;
}
.entry-content .xoxo h3 {
    font-size:11px;
    font-style:normal;
    font-weight:bold;
    margin:0 0 20px 0;
    text-transform:uppercase;
}
.entry-content .xoxo ul {
    margin:0 0 20px 1.5em;    
    list-style:square;
}
.entry-content .xoxo ul ul {
    margin-bottom:0;
}
.entry-content dl {
    margin:0 1.5em;
}
.entry-content dt {
    font-weight:bold;
}
.entry-content dd {
    margin:0 0 20px 1.5em;
}
.page-link {
    margin:0 0 20px 0;
}
.entry-utility {
    color:#666666;
    font-size:11px;
}
/*
Archive pages, tag, category, search
*/
.page-title {
    font-size:10px;
    font-weight:bold;
    padding:20px 0 0 0;
    text-transform:uppercase;
}
.search .page-title {
    padding:20px 0;
}
.author .page-title {
    margin:0 0 20px 0;
}
.search .hentry,
.archive .hentry {
    margin:0 0 20px 0;
    overflow:hidden;
}
.search .entry-title,
.archive .entry-title {
    border-bottom:1px solid #999999;
    float:left;
    font-weight:normal;
    margin:-1px 0 20px 0;
    text-transform:none;
    width:940px;
}
.search .entry-title a,
.archive .entry-title a {
    color:#CC0000;
    font-size:14px;
}
.search .entry-title a:hover,
.archive .entry-title a:hover {
    text-decoration:none;
}
.search .entry-meta,
.archive .entry-meta {
    clear:left;
    float:right;
    width:380px;
}
.search .entry-content,
.archive .entry-content {
    float:left;
    margin:0;
    width:540px;
}
.search .entry-content p,
.archive .entry-content p {
    border-right:1px dotted #999999;
    margin:0;
    padding:0 20px 20px 0;
}
.search .entry-utility,
.archive .entry-utility {
    width:380px;
    float:right;
}
/*
Author Info
*/
#author-info {
    background:#E9E9E9;
    border:1px solid #999999;
    margin:0 0 42px 0;
    padding:20px;
    overflow:hidden;
}
#author-info .avatar {
	border: 1px solid #999999;
    background:#F4F4F4;
    float:left;
    margin:0 20px 0 0;
	padding: 5px;
}
/*
Attachment pages
*/
.attachment .page-title {
    font-weight:normal;
    font-size:12px;
    text-transform:none;
}

/* =Navigation
-------------------------------------------------------------- */

.navigation {
    font-size:12px;
    overflow:hidden;
}
.navigation a span {
    font-style:normal
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
.home #nav-above,.home #nav-below {
	width: 100%;
}
#nav-above {
   display:none;
}
.single #nav-above {
    display:none;
}
.home #nav-above {
    padding:20px 0 20px 20px;
    border-bottom:1px solid #999999;
}
.search #nav-above,
.archive #nav-above {
    padding:0 0 20px 0;
}
.home .nav-next {
    margin:0 20px 0 0;
}
#nav-below {
    margin:0 20px 20px;
}
.home #nav-below {
    padding:20px;
}

/* =Comments
-------------------------------------------------------------- */


/* =Asides and Sidebars
-------------------------------------------------------------- */

.aside ul {
    list-style:none;
    margin: 0;
    padding:0;    
}
.aside ul ul {
    list-style:square;
    margin:0 0 20px 20px;
    padding:0;
}
.aside ul ul ul {
    margin:0 0 0 1.5em;  
}
.aside h3 {
    font-weight:bold;
    padding:0 0 6px 0;

}
li.widget_calendar h3 {
    display:none;
}
.aside table {
    text-align:left;
    margin:0 0 20px 0;
    width:100%;
}
.aside tfoot {
    line-height:20px;
}
.aside table caption {
    font-size:10px;
    font-weight:bold;
    line-height:12px;
    padding:5px 0 4px 0;
    text-align:left;
    text-transform:uppercase;
}
/*
Main Aside
*/
.main-aside {
   margin-top: 20px;
}
.home .main-aside {
   margin-top: 0px;
}

/*
Content Asides
*/
#content .aside {
    background:#E9E9E9;
    border:1px solid #999999;
    padding:20px 20px 0 20px;
}
.home #content .aside {
    border-top:none;
}
.widgetcontainer {
    padding:0 0 20px 0;
}
#content .aside .widgetcontainer ul {
    margin:0 0 0 1.5em;
}
#single-top,
#page-top {
    margin:20px 0;
}
#single-insert {
    margin:0 0 20px 0;
}
/*
Footer Asides
*/
#footer .widgetcontainer {
    padding:0 0 20px 0;
}
#footer .aside .widgetcontainer ul {
    margin:0 0 0 20px;
}
/*
Widgets
*/
li#search input#s {
    margin:7px 0;
}
li#search form#searchform {
    margin:0 0 26px 0;
}
li.widget_tag_cloud {
    margin:0 0 20px 0;
}
/*
Enable the search widget on search results (when otherwise, everything else is hidden)
*/
.search .main-aside { /* reset some styles for the search page */ 
    display:block;
    float:none;
    width:940px;
    margin:0;
    position:static;
}
.search .xoxo li { /* hide sidebar stuff */
    display:none;
}
.search .xoxo li#search { /* boom! bring back the search widget (if it's in use) */
    background:#E9E9E9;
    border:1px solid #999999;
    display:block;
    margin:20px 0;
    padding:20px 0;
    overflow:hidden;
    width:940px;    
}
.search li#search form#searchform {
    margin:0;
}
.search .xoxo li#search h3 {
    float:left;
    margin:0 20px;
}
.search .xoxo li#search input#s {
    width:75%;
    margin:0;
}

/* =Footer
-------------------------------------------------------------- */

#footer {
    background:#E9E9E9;
    border-top:1px solid #999999;
    font-size:12px;
    padding:40px 0 105px 0;
    margin-top:20px;
}
#siteinfo {
    font-size:10px;
    text-align:center;
}

/* =Images
-------------------------------------------------------------- */

/*  Remember the baseline   */

.entry-content img {
    border: 0;
    margin: 0 0 20px 0;
    max-width:100%;
}
.alignleft,
img.alignleft,
img.align-left {
	float: left;
    margin: 0 20px 20px 0;
}
.alignright,
img.alignright,
img.align-right {
	display: block;
	float: right;
    margin: 0 0 20px 20px;
}
.aligncenter,
div.aligncenter,
img.aligncenter {
	margin: 0 auto 20px auto;
	display: block;
	float: none;
	clear: both;
}
.wp-caption {
	border: 1px solid #999999;
	text-align: center;
	background-color: #E9E9E9;
	padding-top: 5px;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height:18px;
	padding:5px;
	margin: 0;
}
.wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height:13px;
	margin:0 !important;
}

/* =PageNavi
-------------------------------------------------------------- */

/* Use !important to override PageNavi CSS */

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {
    background:transparent !important;
    order:none !important;
    border:none !important;
}
.wp-pagenavi span.pages {
    background:transparent !important;
 	border:none !important;
}
.wp-pagenavi span.current {
	background:transparent !important;
    border:none !important;
}
.wp-pagenavi span.extend {
	background:transparent !important;
	border:none !important;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {
	color: #CC0000 !important;
	background:transparent !important;
	border:none !important;
}
.wp-pagenavi a:hover {	
}
.wp-pagenavi span.pages {
	background:transparent !important;
	border:none !important;
	padding-left:0 !important;
	margin-left:0 !important;
	font-style:italic !important;
}
.wp-pagenavi span.current {
	background:transparent !important;
	border:none !important;
}
.wp-pagenavi span.extend {
	background:transparent !important;
	border:none !important;
}


